/* CLEARFIX */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     line-height: 0;
     content: " ";
     clear: both;
     height: 0;
     width: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* RESETS */
img {border:0;}
* {margin:0;padding:0;}
:focus {outline:0;}


/* LISTS */
#content ul, #content ol {
	margin-left:20px;
	padding-bottom:15px;
}

#content ul li, #content ol li {
	padding-left:0px;
	padding-bottom:10px;
}


/* FANCYBOX */
#fancybox-left-ico {
	left:20px;
}

#fancybox-right-ico {
	right:20px;
	left:auto;
}

/* WORDPRESS ALIGN BUTTONS */
.alignright {
	float:right;
	margin-left:5px;
}

.alignleft {
	float:left;
	margin-right:5px;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

/* CENTERED LIST */
/* http://matthewjamestaylor.com/blog/beautiful-css-centered-menus-no-hacks-full-cross-browser-support */
/* http://matthewjamestaylor.com/blog/centered-dropdown-menus */

.centered-list {
	float:left;
	width:100%;
	position:relative;
	/* overflow:hidden; */
}

.centered-list > ul {
   clear:left;
   /* float:left; */
   float:right;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   /* left:50%; */
   right:50%;
   text-align:center;
}
.centered-list > ul > li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   /* right:50%; */
   left:50%;
}
